
Figure - Bug #118292
【IOVDEV-30579】【VC1】【0100】【台架】【EE环境】【副屏】【设置】设置字体大小最大时，设置-系统
页面存储空间管理器下方的字体列表没有变化
2023-05-26 21:08 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-26

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-27

Test Type: ST Root cause: 存储选项字体设置问题。

Description

环境信息】EE环境

【问题出现时间】：20230525 16：44

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.副屏设置-显示-字体大小

2.字体大小调至最大

3.查看设置-系统页面

【实际结果】

1.设置字体大小最大时，设置-系统页面存储空间管理器下方的列表字体没有变化

【期望结果】

1.设置字体大小最大时，设置-系统页面存储空间管理器下方的列表字体随之变大

【备注】：

【当前开机次数】：127

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-26 21:08 - CDTS_TEST 王成

- File c43d6c07-2f57-45da-853a-8b2667f3052b.jpg added

- File accff8f1-fa2a-4985-8b09-7bea4dc3ce6e.jpg added

#2 - 2023-05-27 16:39 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-05-27 17:52 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

203064 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix storage item textsize not change problem.TC-RID: 1201-0201804IssueID: TS-R-BUG-118292Change-Id:

I13f79f95ef705d1ad6ad7b3c4599243eac31cc7a

#4 - 2023-05-27 17:53 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-27

- Root cause set to 存储选项字体设置问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

存储选项字体设置问题。

■ Next action

测试验证。

#5 - 2023-06-02 13:35 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在106版本验证通过

#6 - 2023-06-02 13:35 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED
